.trumbowyg-box {
    border-radius: 5px;
    border: solid #e9ecef 2px;
}

.trumbowyg-button-pane {
    border: none;
    background: #FFFFFF;
}

.trumbowyg-button-pane button.trumbowyg-active,
.trumbowyg-button-pane button:not(.trumbowyg-disable):focus,
.trumbowyg-button-pane button:not(.trumbowyg-disable):hover {
    background-color: #e9ecef;
}